<!DOCTYPE html>
<html lang='en'>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewpoint" content="width=devide-width, initial-scale=1.0">
    <title>Divya</title>
</head>
<body>
    <h3>Quiz</h3>
    <p> question : {{question}}</p>
    <p> user answer : {{user_given}}</p>
    <p> correct answer : {{actual}}</p>
    <p> result : {{result}}</p>
    <a href="{% url 'show_question' %}"> play again </a>
</body>
</html>